> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat-dash.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Client Member

> Remove a member from a specific client



## OpenAPI

````yaml delete /clients/{clientId}/members/{memberId}
openapi: 3.0.1
info:
  title: ChatDash API Documentation
  description: API Documentation for the ChatDash Server
  version: 2.0.0
servers:
  - url: https://api.chat-dash.com/v1/public
security: []
paths:
  /clients/{clientId}/members/{memberId}:
    delete:
      tags:
        - Clients
      summary: Remove Client Member
      description: Remove a member from a specific client
      parameters:
        - name: Authorization
          in: header
          required: true
          description: >-
            All requests to the ChatDash API must be validated with the agency
            API Key found on your agency profile
          schema:
            type: string
        - name: clientId
          in: path
          required: true
          description: The ID of the client
          schema:
            type: string
        - name: memberId
          in: path
          required: true
          description: The ID of the member
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Member removed successfully
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: An unexpected error occurred

````